.htaccess
.DS_Store
/data/
cgi-bin
htdocs/conf/settings.xml
htdocs/conf/ENABLE_INSTALL_TOOL
php.ini
info.php
php_errors.log
htdocs/.well-known
htdocs/cgi-bin
htdocs/robots.txt
htdocs/webhook.php
/.idea/
htdocs/views/multisis-lte/images/brand.png
htdocs/views/multisis-lte/images/logo.png
htdocs/images/multisis-lte/brand.png
htdocs/images/multisis-lte/logo.png
htdocs/views/multisis-lte/graphs/json/
composer.lock
/vendor/
htdocs/temp/*
htdocs/images/uploads/*
# exception to the rule
!htdocs/temp/.gitkeep
# exception to the rule
!htdocs/images/uploads/.gitkeep 